	.red2 {
		color: red;
	}
	#callback h1 {
		font-size: 20px;
	}
#callback #productstable_back td, #bsk_tbl td{padding:8px 5px}
#callback #productstable_back input[type="text"], #productstable_back textarea{width:320px;}
#callback td{vertical-align:middle;}
#callback td input[type="text"] {
	  box-shadow: none;
	  transition: outline 1s ease;
    -webkit-appearance: none;
  -webkit-rtl-ordering: logical;
  -webkit-user-select: text;
  -webkit-writing-mode: horizontal-tb;
  background-color: rgb(255, 255, 255);
  border: 1px rgb(220,220,220) solid;
  box-sizing: border-box;
  color: rgb(127, 127, 127);
  cursor: auto;
  display: inline-block;
  font-family: Arial, Tahoma, Verdana, sans-serif;
  font-size: 15px;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  height: 35px;
  letter-spacing: normal;
  line-height: 21px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
 
  padding-bottom: 6px;
  padding-left: 6px;
  padding-right: 6px;
  padding-top: 6px;
  text-align: start;
  text-indent: 0px;
  text-shadow: none;
  text-transform: none;
  vertical-align: middle;
  width: 280px;
  word-spacing: 0px;
  writing-mode: lr-tb;
}

	.callback {
		display: none;
		width: 300px;
	}
.lb_call-btn {
    background: url('/image/cbimage.svg') no-repeat scroll center center transparent!important;
    background-size: contain!important;
    width: 80px;
    height: 80px;
    opacity: 0.5;
    z-index: 100000;
    cursor: pointer;

    visibility: hidden;

    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
    transition: opacity 1s ease;
}
.lb_call-btn:hover{
	opacity: 1;
}
.bigEntrance{
    -webkit-animation-name: bigEntrance; 
    -moz-animation-name: bigEntrance; 
    -o-animation-name: bigEntrance; 
    animation-name: bigEntrance;
       
    -webkit-animation-duration: 1.6s;
    -moz-animation-duration: 1.6s;
    -o-animation-duration: 1.6s;
    animation-duration: 1.6s;   
    
    -webkit-animation-timing-function: ease-out;
    -moz-animation-timing-function: ease-out; 
    -o-animation-timing-function: ease-out; 
    animation-timing-function: ease-out;    

    visibility: visible !important;         
}
.phone-call_wave {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 50%;
}
.phone-call_wave__stroke {
  border: 2px solid #ffc500;
  width: 90%;
  height: 90%;
  opacity: .9;
  -webkit-animation: wave-stroke 1.5s infinite cubic-bezier(.42, 0, .85, .75);
  -moz-animation: wave-stroke 1.5s infinite cubic-bezier(.42, 0, .85, .75);
  -o-animation: wave-stroke 1.5s infinite cubic-bezier(.42, 0, .85, .75);
  animation: wave-stroke 1.5s infinite cubic-bezier(.42, 0, .85, .75);
}
.phone-call_wave__stroke:hover{
	opacity: 1;
}
@-webkit-keyframes wave-stroke {
  100% {
    width: 200%;
    height: 200%;
    border-color: transparent;
    opacity: 0;
  }
}
@-moz-keyframes wave-stroke {
  100% {
    width: 200%;
    height: 200%;
    border-color: transparent;
    opacity: 0;
  }
}
@-o-keyframes wave-stroke {
  100% {
    width: 200%;
    height: 200%;
    border-color: transparent;
    opacity: 0;
  }
}
@keyframes wave-stroke {
  100% {
    width: 200%;
    height: 200%;
    border-color: transparent;
    opacity: 0;
  }
}

